# Generated by Django 2.2.7 on 2020-02-20 14:38

import django.contrib.gis.db.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0041_auto_20200210_1124'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='capital_coords',
            field=django.contrib.gis.db.models.fields.PointField(blank=True, default=None, null=True, srid=4326, verbose_name='Capital coordinates'),
        ),
    ]
